@font-face {
  font-family: 'MobiriseIcons';
  src:  url('mobirise-icons.eot?spat4u');
  src:  url('mobirise-icons.eot?spat4u#iefix') format('embedded-opentype'),
    url('mobirise-icons.woff2?spat4u') format('woff2'),
    url('mobirise-icons.woff?spat4u') format('woff'),
    url('mobirise-icons.ttf?spat4u') format('truetype'),
    url('mobirise-icons.svg?spat4u#MobiriseIcons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

:is(#uAnQ2JCH, #NmnMDuU4v, #iov7ckQ3urM, #LOXDeQ1ff, #NNlkeZlCuO, #ghVeNJfg, #g6ZGNglnHZC, #IwNSSA, #k3bLtgioS, #UKSDPz5J8yx, #FmfFx8d, #sccfumCQO, #yZl5ceUaOh6, #DzWV8F, #dEqw8V7, #y41kZoTz, #d5mbC9BDz, #dz2hrwt, #kc4YrOEmdX, #wPvOXTnk6, #ANMrrRPp, #paTbTtcUym, #BHj4k9P, #lDhgXs4, #thczjYO, #daeJGDNlVN, #hDX6mXAiw, #D3lngjtkWFU, #kpjWPA, #lVtLqfZ, #CYKmPmCQdq, #xiZyFh9E4r0, #mxbkAKl, #kDQU2aE, #czUInWdI9, #QLLhCXHg, #tI6rWJT, #UfJZZvHapfV, #yNbZ0d, #otVXJ9, #loPPnYqdh, #zEPDiM, #q20gxpa, #W5I03V, #sc2OSb2, #wDCwgW9I, #VWhlyddI, #aWgTiJx, #h2zzQo, #h5rXfb, #mgSl5Re8O3, #rdb9Jj, #cW4JUZeC, #NIOebhVQeDo, #dzjq4Xbesu, #n3SEW6HEtDM, #bQabcezTcr, #MDVT0JhAgMi, #D7EtlBi, #E6qfMwUIMgy, #crT99W, #nhEaghP, #Weycnj, #OBwPXaN, #TC7IHz6, #uVN2WUsU, #PlafhWRxX, #bbKM5Rp9K8w, #wVH4zwqroQ, #x8sXWC, #Y8BiII, #uyJzGZf5kQ, #eggT6l, #Mj9PdMDbdr, #kkPQ0cfYe, #AqJMukmkVI, #z5qO8uazaqS, #fUqGc6UKdPc, #w8WLNId, #ymsCDGc7Ezl, #v9qtSIEu, #wTRhu2I, #x1FkWFRsMr, #kolqDepA0, #zffzgnpOG, #z2oBSMSx, #dfR5p8urW, #lEVmXfXd, #sMJTeR, #WmpZujV, #uyc8EJ4jM, #ZAQzYH4y, #wCdrp9, #qItwDsskK, #Iszs6vNvo8C, #mI9a1T0E, #tsJpsKgB, #a0amda4j, #MjlheUo, #PXEr2Vu, #TyIETb, #sRZUUyTFX, #mbkvkv, #lCTG9YVPFzN, #hFEmr8b, #r4RDv0fIT, #SRoyFbPYGJ, #T5JAU4, #MCmkvDFpMon, #lxfNw9D, #BN29UgbN, #peMIHSTD, #A6qZxas00lX, #W1Fh02d, #zgjKFKO96, #jBve0awk3En, #SDfRiMADB, #rULbERCG, #mGWJ03pq2, #QXvdAVfqH, #uIJEZcu, #yYlKIAry, #eOjmUdXbTZ, #Wu9ivM, #CmyaxNLZV5, #XSr1Bmh, #VjSZxcm, #u3bXtfI, #Q8UVrcsdZ7, #EugoUh, #If7v4i3, #FnDi0qo, #rwArjhZXY, #xF6ejdOhfiv, #uGAoFywN5U, #r5BKjkE, #cdxl5M, #rPo8AFWF, #LgxtlOH7bR, #ohCfqyXVO, #dgDyNgKmu, #BWrVXxk, #sTAP2G, #bqEDU2Rs, #nbJ9a4e, #pzrqUe4z, #EkDVuO6wJG, #UTeKYA, #ugJlou1, #N5nYagBa), [class*=" mbri-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: MobiriseIcons !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.uAnQ2JCH:before {
  content: "\e900";
}
.NmnMDuU4v:before {
  content: "\e901";
}
.iov7ckQ3urM:before {
  content: "\e902";
}
.LOXDeQ1ff:before {
  content: "\e903";
}
.NNlkeZlCuO:before {
  content: "\e904";
}
.ghVeNJfg:before {
  content: "\e905";
}
.g6ZGNglnHZC:before {
  content: "\e906";
}
.IwNSSA:before {
  content: "\e907";
}
.k3bLtgioS:before {
  content: "\e908";
}
.UKSDPz5J8yx:before {
  content: "\e909";
}
.FmfFx8d:before {
  content: "\e90a";
}
.sccfumCQO:before {
  content: "\e90b";
}
.yZl5ceUaOh6:before {
  content: "\e90c";
}
.DzWV8F:before {
  content: "\e90d";
}
.dEqw8V7:before {
  content: "\e90e";
}
.y41kZoTz:before {
  content: "\e90f";
}
.d5mbC9BDz:before {
  content: "\e910";
}
.dz2hrwt:before {
  content: "\e911";
}
.kc4YrOEmdX:before {
  content: "\e912";
}
.wPvOXTnk6:before {
  content: "\e913";
}
.ANMrrRPp:before {
  content: "\e914";
}
.paTbTtcUym:before {
  content: "\e915";
}
.BHj4k9P:before {
  content: "\e916";
}
.lDhgXs4:before {
  content: "\e917";
}
.thczjYO:before {
  content: "\e918";
}
.daeJGDNlVN:before {
  content: "\e919";
}
.hDX6mXAiw:before {
  content: "\e91a";
}
.D3lngjtkWFU:before {
  content: "\e91b";
}
.kpjWPA:before {
  content: "\e91c";
}
.lVtLqfZ:before {
  content: "\e91d";
}
.CYKmPmCQdq:before {
  content: "\e91e";
}
.xiZyFh9E4r0:before {
  content: "\e91f";
}
.mxbkAKl:before {
  content: "\e920";
}
.kDQU2aE:before {
  content: "\e921";
}
.czUInWdI9:before {
  content: "\e922";
}
.QLLhCXHg:before {
  content: "\e923";
}
.tI6rWJT:before {
  content: "\e924";
}
.UfJZZvHapfV:before {
  content: "\e925";
}
.yNbZ0d:before {
  content: "\e989";
}
.otVXJ9:before {
  content: "\e927";
}
.loPPnYqdh:before {
  content: "\e928";
}
.zEPDiM:before {
  content: "\e929";
}
.q20gxpa:before {
  content: "\e92a";
}
.W5I03V:before {
  content: "\e92b";
}
.sc2OSb2:before {
  content: "\e92c";
}
.wDCwgW9I:before {
  content: "\e92d";
}
.VWhlyddI:before {
  content: "\e92e";
}
.aWgTiJx:before {
  content: "\e92f";
}
.h2zzQo:before {
  content: "\e930";
}
.h5rXfb:before {
  content: "\e931";
}
.mgSl5Re8O3:before {
  content: "\e932";
}
.rdb9Jj:before {
  content: "\e933";
}
.cW4JUZeC:before {
  content: "\e934";
}
.NIOebhVQeDo:before {
  content: "\e935";
}
.dzjq4Xbesu:before {
  content: "\e936";
}
.n3SEW6HEtDM:before {
  content: "\e937";
}
.bQabcezTcr:before {
  content: "\e938";
}
.MDVT0JhAgMi:before {
  content: "\e939";
}
.D7EtlBi:before {
  content: "\e93a";
}
.E6qfMwUIMgy:before {
  content: "\e93b";
}
.crT99W:before {
  content: "\e93c";
}
.nhEaghP:before {
  content: "\e93d";
}
.Weycnj:before {
  content: "\e93e";
}
.OBwPXaN:before {
  content: "\e93f";
}
.TC7IHz6:before {
  content: "\e940";
}
.uVN2WUsU:before {
  content: "\e941";
}
.PlafhWRxX:before {
  content: "\e942";
}
.bbKM5Rp9K8w:before {
  content: "\e943";
}
.wVH4zwqroQ:before {
  content: "\e944";
}
.x8sXWC:before {
  content: "\e945";
}
.Y8BiII:before {
  content: "\e946";
}
.uyJzGZf5kQ:before {
  content: "\e947";
}
.eggT6l:before {
  content: "\e948";
}
.Mj9PdMDbdr:before {
  content: "\e949";
}
.kkPQ0cfYe:before {
  content: "\e94a";
}
.AqJMukmkVI:before {
  content: "\e94b";
}
.z5qO8uazaqS:before {
  content: "\e94c";
}
.fUqGc6UKdPc:before {
  content: "\e94d";
}
.w8WLNId:before {
  content: "\e94e";
}
.ymsCDGc7Ezl:before {
  content: "\e94f";
}
.v9qtSIEu:before {
  content: "\e950";
}
.wTRhu2I:before {
  content: "\e951";
}
.x1FkWFRsMr:before {
  content: "\e952";
}
.kolqDepA0:before {
  content: "\e953";
}
.zffzgnpOG:before {
  content: "\e954";
}
.z2oBSMSx:before {
  content: "\e955";
}
.dfR5p8urW:before {
  content: "\e956";
}
.lEVmXfXd:before {
  content: "\e957";
}
.sMJTeR:before {
  content: "\e958";
}
.WmpZujV:before {
  content: "\e959";
}
.uyc8EJ4jM:before {
  content: "\e95a";
}
.ZAQzYH4y:before {
  content: "\e95b";
}
.wCdrp9:before {
  content: "\e95c";
}
.qItwDsskK:before {
  content: "\e95d";
}
.Iszs6vNvo8C:before {
  content: "\e95e";
}
.mI9a1T0E:before {
  content: "\e95f";
}
.tsJpsKgB:before {
  content: "\e960";
}
.a0amda4j:before {
  content: "\e961";
}
.MjlheUo:before {
  content: "\e962";
}
.PXEr2Vu:before {
  content: "\e963";
}
.TyIETb:before {
  content: "\e964";
}
.sRZUUyTFX:before {
  content: "\e965";
}
.mbkvkv:before {
  content: "\e966";
}
.lCTG9YVPFzN:before {
  content: "\e967";
}
.hFEmr8b:before {
  content: "\e968";
}
.r4RDv0fIT:before {
  content: "\e969";
}
.SRoyFbPYGJ:before {
  content: "\e96a";
}
.T5JAU4:before {
  content: "\e96b";
}
.MCmkvDFpMon:before {
  content: "\e96c";
}
.lxfNw9D:before {
  content: "\e96d";
}
.BN29UgbN:before {
  content: "\e96e";
}
.peMIHSTD:before {
  content: "\e96f";
}
.A6qZxas00lX:before {
  content: "\e970";
}
.W1Fh02d:before {
  content: "\e971";
}
.zgjKFKO96:before {
  content: "\e972";
}
.jBve0awk3En:before {
  content: "\e973";
}
.SDfRiMADB:before {
  content: "\e974";
}
.rULbERCG:before {
  content: "\e975";
}
.mGWJ03pq2:before {
  content: "\e976";
}
.QXvdAVfqH:before {
  content: "\e977";
}
.uIJEZcu:before {
  content: "\e978";
}
.yYlKIAry:before {
  content: "\e979";
}
.eOjmUdXbTZ:before {
  content: "\e97a";
}
.Wu9ivM:before {
  content: "\e97b";
}
.CmyaxNLZV5:before {
  content: "\e97c";
}
.XSr1Bmh:before {
  content: "\e97d";
}
.VjSZxcm:before {
  content: "\e97e";
}
.u3bXtfI:before {
  content: "\e97f";
}
.Q8UVrcsdZ7:before {
  content: "\e980";
}
.EugoUh:before {
  content: "\e981";
}
.If7v4i3:before {
  content: "\e982";
}
.FnDi0qo:before {
  content: "\e983";
}
.rwArjhZXY:before {
  content: "\e984";
}
.xF6ejdOhfiv:before {
  content: "\e985";
}
.uGAoFywN5U:before {
  content: "\e986";
}
.r5BKjkE:before {
  content: "\e987";
}
.cdxl5M:before {
  content: "\e988";
}
.rPo8AFWF:before {
 content: "\e926"; 
}
.LgxtlOH7bR:before {
  content: "\e98a";
}
.ohCfqyXVO:before {
  content: "\e98b";
}
.dgDyNgKmu:before {
  content: "\e98c";
}
.BWrVXxk:before {
  content: "\e98d";
}
.sTAP2G:before {
  content: "\e98e";
}
.bqEDU2Rs:before {
  content: "\e98f";
}
.nbJ9a4e:before {
  content: "\e990";
}
.pzrqUe4z:before {
  content: "\e991";
}
.EkDVuO6wJG:before {
  content: "\e992";
}
.UTeKYA:before {
  content: "\e993";
}
.ugJlou1:before {
  content: "\e994";
}
.N5nYagBa:before {
  content: "\e995";
}
